@charset "UTF-8";

html {font-size:10px;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}

input {
    outline:0 none;
}

* {
    margin:0;
    padding:0;
}
html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}
img {
    display:block;
    max-width:100%;
    height:auto;
}
a,
a:link, 
a:visited {
    text-decoration:none;
}

html {
    font-size: .12em;
    overflow-x: hidden;
}

body {
    background:#FFF;
    font-size: 0.24rem;
    overflow-x: hidden;
    padding-bottom:1.34rem;
}

body.xhs {
    padding-bottom:0;
}

.banner {
    width:7.5rem;
    background-size:cover;
}

.banner-content {
    padding:0.61rem .35rem;
    font-size:.24rem;
}

.banner-content .title {
    background-color: #ffffff;
    box-shadow: 0 0 .35rem 0rem rgba(123, 123, 123, 0.15);
    border-radius:.12rem;
    overflow:hidden;
}

.banner-content .title h5 {
    margin:.43rem auto 0;
    width:6rem;
    height:.48rem;
    line-height:.52rem;
	background:rgba(242, 61, 42, .1);
    border-radius:.24rem;
    font-size:.24rem;
	color:#F23D2A;
    font-weight:400;
    text-align:center;
}

.banner-content .title .desc {
    display:inline-flex;
    flex-direction:row;
    flex-wrap:wrap;
    justify-content:space-between;
    width:100%;
    height:1.3rem;
    line-height:1.3rem;
    text-align:center;
}

.banner-content .title .desc .item {
    display:inline-block;
    width:30%;
    color:#1d1d1d;
    font-size:.3rem;
    vertical-align:middle;
}

.banner-content .title .desc .item.b {
    color:#f23d2a;
    font-size:.24rem;
}

.banner-content .title .desc .item.b b {
    font-size:.48rem;
} 

.banner-content .title .desc .item.l {
    text-decoration:line-through;
}

.banner-content .form {
    padding-top:.75rem;
}

.banner-content .form .item {
    position:relative;
    margin-bottom:.3rem;
}

.banner-content .form .item.item-name .input,
.banner-content .form .item.item-phone .input {
    box-sizing:border-box;
    position:relative;
    width:100%;
}

.banner-content .form .item.item-code-img .input, 
.banner-content .form .item.item-code .input {
    width:4.5rem;
    height:.65rem;
    border-radius:0.06rem;
    border:1px solid #e5e5e5;
}

.banner-content .form .item.item-code-img .code-img {
    position:absolute;
    top:0;
    right:0;
    width:1.8rem;
    height:.7rem;
}

.banner-content .form .item.item-code .code {
    position:absolute;
    top:0;
    right:0;
    width:1.8rem;
    height:.7rem;
    line-height:.7rem;
	border-radius:0.06rem;
    border: solid 1px #e5e5e5;
    color:#f23d2a;
    font-size:.24rem;
    text-align:center; 
}

.banner-content .form .item.item-code .code.disabled {
    background:#eee;
    color:#333;
}

.banner-content .form .item .input {
    display:inline-block;
    border-radius:0.06rem;
    height:.65rem;
    line-height:.65rem;
    border:1px solid #e5e5e5;
    padding:.06rem .1rem 0;
    vertical-align:middle;
}

.banner-content .form .item .input input {
    border:0 none;
    line-height:.4rem;
    font-size:.24rem;
}

.banner-content .form .item .ico {
    position:absolute;
    top:50%;
    left:.1rem;
    transform:translateY(-50%);
    width:4.2em;
    height:3rem;
    line-height:.3rem;
}

.banner-content .form .item.item-name .ico i {
    display:inline-block;
    width:.3em;
    height:.35rem;
    background:url('../images/ico_user.png') no-repeat 0 0;
    background-size:contain;
    vertical-align:middle;
}

.banner-content .form .item.item-phone .ico i {
    display:inline-block;
    width:.26em;
    height:.38rem;
    background:url('../images/ico_phone.png') no-repeat 0 0;
    background-size:contain;
    vertical-align:middle;
}

.banner-content .form .item .tips {
    display:none;
    margin-top:.1rem;
    height:.36rem;
    line-height:.36rem;
    color:#f54c3b;
    font-size:.2rem;
}

.banner-content .argusment {
    margin:1rem 0 .1rem;
    height:.3rem;
    line-height:.3rem;
    color:#999;
    font-size:.2rem;
}

.banner-content .argusment input,
.banner-content .argusment text {
    display:inline-block;
    vertical-align:middle;
}

.banner-content .argusment input {
    border:1px solid #EEE;
}

.banner-content .argusment text b {
    color:#0198f8;
    font-weight:400;;
}   

.banner-content .actions .btn {
    height:.8rem;
    line-height:.8rem;
    border-radius:0.06rem;
    background:#f23d2a;
    color:#FFF;
    font-size:.36rem;
    text-align:center;
}

.banner-content .actions .tips {
    margin-top:.5rem;
    color:#999;
    font-size:.2rem;
}

.banner-content .actions .tips .ico {
    display:inline-block;
    vertical-align:middle;
    margin-right:.1rem;
    width:.17rem;
    height:.2rem;
    background:url('../images/ico_safe.png') no-repeat;
    background-size:contain;
}

.banner-content .actions .tips text b {
    color:#0198f8;
}
.bottom-actions {
    box-sizing:border-box;
    position:fixed;
    z-index:10;
    bottom:0;
    left:0;
    background: #000;
    width:100%;
}

.bottom-actions .inner{
    box-sizing:border-box;
    padding:0 .32rem;
    background:url("../images/footer.png") #000 no-repeat;
    background-size:100%;
    box-shadow: 1px -6px 54px 0px rgba(53, 52, 52, 0.1);
    width:100%;
    height:1.34rem;
    overflow:hidden;
    position: relative;
}
.bottom-actions .tips{
    font-size: 0.26rem;
    height: 0.42rem;
    line-height: 0.42rem;
    text-align: center;
    color: #666;
    background: #eee;
}

.bottom-actions .detail {
}

.bottom-actions .detail .price {
    margin-top:.24rem;
    height:.4rem;
    line-height:.4rem;
    color:#FFFF;
    font-size:.28rem;
    /* text-decoration:line-through; */
    padding-left: .3rem;
    background: url("../images/icon-hot.png") no-repeat left center / auto .28rem;
}

.bottom-actions .price b {
    font-weight:400;
} 

.bottom-actions .price span {
    color:#FFF;
} 

.bottom-actions .desc {
    margin-top:-.32rem;
    height:.92rem;
    line-height:.92rem;
    color:#FFF;
    font-size:.34rem;
    font-weight:600;
}

.bottom-actions .desc b {
    font-size:.66rem;
}

.bottom-actions .more {
    position:absolute;
    top: 50%;
    right:.3rem;
    transform:translateY(-50%);
    width:2.19rem;
    height:.88rem;
}
.bottom-actions .more .btn {
    display:block;
    width:100%;
    height:.88rem;
    background:url("../images/btn.png") no-repeat;
    background-size:contain;
    animation:mymove 1s infinite;
}
.bottom-actions-fixed {
    /* height:1.74rem; */
    padding-bottom: 0.4rem;
}
.bottom-actions-fixed .more {
    top:39%;
}

@keyframes mymove{
    0%{
    transform: scale(1);  /*开始为原始大小*/
    }
    50%{
        transform: scale(0.9); /*放大1.1倍*/
    }
}

.pic-content {
    width:100%;
}

.pic-content img {
    width:100%;
}

.pic-content .c1 {
    height:50rem;
}

.pic-content .c2 {
    height:2.04rem;
}

.footer {
    margin:.3rem 0 0;
    color:#333;
    font-size:.24rem;
    text-align:center;
}

.win-bg {
    display:none;
    position:fixed;
    z-index:10;
    top:0;
    left:0;
    width:100%;
    height:100vh;
    background:rgba(0,0,0,.5);
}

.win-form {
    display:none;
    position:fixed;
    top:50%;
    left:50%;
    z-index:11;
    transform:translate(-50%,-50%);
    padding-bottom:.8rem;
    width:6.54rem;
}

.win-form .close {
    position:absolute;
    bottom:0;
    left:50%;
    transform:translateX(-50%);
    width:.6rem;
    height:.6rem;
    background:url("../images/icon-close.png") no-repeat;
    background-size:contain;
}

.win-form .win-main {
    z-index:13;
    padding:0 .54rem .4rem;
    background:#FFF;
    border-radius:.2rem;
    overflow:hidden;
}

.win-form .win-main .hd {
    position:relative;
    margin:.3rem 0 .6rem;
    height:.42rem;
    line-height:.42rem;
    color:#3D4044;
    font-size:.3rem;
    font-weight:600;
    text-align:center;
}

.win-form .win-main .hd .tips {
    display:none;
    position:absolute;
    bottom:-.3rem;
    left:0;
    width:100%;
    height:.3rem;
    line-height:.3rem;
    color:#F04231;
    font-size:.24rem;
    text-align:center;
}

.win-form .win-main .hd .tips i {
    display:inline-block;
    margin-right:.08rem;
    width:.24rem;
    height:.24rem;
    background:url("../images/icon-error.png") no-repeat;
    background-size:contain;
    vertical-align:middle;
}

.win-form .win-main .hd .tips text {
    display:inline-block;
    font-weight:400;
    vertical-align:middle;
}

.win-form .win-main .bd .item {
    position:relative;
    margin-bottom:.34rem;
    padding-bottom:.24rem;
    height:.44rem;
    line-height:.44rem;
    border-bottom:1px solid rgba(221,221,221,.3);
}

.win-form .win-main .bd .item input {
    background:transparent;
    border:0 none;
    width:100%;
    line-height:.4rem;
    font-size:.24rem;
}

.win-form .win-main .item-phone {
    padding-left:.53rem;
}

.win-form .win-main .item-phone i {
    position:absolute;
    top:0;
    left:0;
    width:.44rem;
    height:.44rem;
    background:url("../images/icon-phone.png") no-repeat;
    background-size:contain;
}

.win-form .win-main .item-phone .input {
    width:100%;
}

.win-form .win-main .item-code-img {
    margin-right:2.2rem;
}

.win-form .win-main .item-code-img .input {
    width:100%;
}

.win-form .win-main .item-code-img .code-img {
    position:absolute;
    top:0;
    right:-2.2rem;
    width:1.84rem;
    height:.66rem;
    border-radius:.06rem;
}

.win-form .win-main .item-code {
    margin-right:2.2rem;
    padding-left:.53rem;
}

.win-form .win-main .item-code i {
    position:absolute;
    top:0;
    left:0;
    width:.44rem;
    height:.44rem;
    background:url("../images/icon-mail.png") no-repeat;
    background-size:contain;
}

.win-form .win-main .item-code .input {
    width:100%;
}

.win-form .win-main .item-code .code {
    position:absolute;
    top:0;
    right:-2.2rem;
    width:1.84rem;
    height:.66rem;
    line-height:.66rem;
    border:1px solid #DDD;
    border-radius:.06rem;
    font-size:.28rem;
    color:#ADB0B6;
    text-align:center;
    cursor: pointer;
}

.win-form .win-main .item-code .code.actived {
    color:#F04231;
}

.win-form .win-main .item-code .code.disabled {
    background:#eee;
    color:#333;
    font-size:.24rem;
}

.win-form .win-main .ft {
    margin-top:.24rem;
    text-align:center;
}

.win-form .win-main .ft input {
    width:0;
    height:0;
    overflow:hidden;
}

.win-form .win-main .ft .btn {
    display:inline-block;
    width:5.4rem;
    height:.88rem;
    line-height:.88rem;
    background:#F04231;
    border-radius:.44rem;
    color:#FFF;
    font-size:.28rem;
    font-weight:600;
    vertical-align:top;
    cursor: pointer;
}

.win-form .win-main .ft .btn.disabled {
    background:rgba(240, 66, 49, .5);
    cursor:default;
}

.win-form .win-main .argusment {
    margin:.2rem auto;
    width:5.2rem;
    color:#ADB0B6;
    font-size:.22rem;
}

.win-form .win-main .argusment input,
.win-form .win-main .argusment text {
    vertical-align:middle;
}

.win-form .win-main .argusment input {
    margin-right:.08rem;
}

.win-form .win-main .argusment text b {
    color:#599CFF;
    font-weight:400;
}

.win-pay-status {
    display:none;
    position:fixed;
    top:50%;
    left:50%;
    z-index:11;
    transform:translate(-50%,-50%);
    padding-bottom:.8rem;
    width:6.54rem;
}

.win-pay-status .close {
    position:absolute;
    bottom:0;
    left:50%;
    transform:translateX(-50%);
    width:.6rem;
    height:.6rem;
    background:url("../images/icon-close.png") no-repeat;
    background-size:contain;
}

.win-pay-status .win-main {
    background:#FFF;
    border-radius:.2rem;
    overflow:hidden;
}

.win-pay-status .win-main .hd {
    margin:.48rem 0;
    height:.45rem;
    line-height:.45rem;
    color:#3D4044;
    font-size:.32rem;
    font-weight:600;
    text-align:center;
}

.win-pay-status .hd i {
    display:inline-block;
    margin-right:.08rem;
    width:.42rem;
    height:.38rem;
    background:url("../images/icon-weixin.png") no-repeat;
    background-size:contain;
    vertical-align:middle;
}

.win-pay-status .bd {
    margin:0 .57rem;
    padding-bottom:.2rem;
    text-align:center;
}

.win-pay-status .bd .btn {
    display:inline-block;
    margin-bottom:.3rem;
    width:100%;
    height:.98rem;
    line-height:.98rem;
    border-radius:.5rem;
    border:1px solid #DDD;
    color:#3D4044;
    font-size:.3rem;
    vertical-align:top;
}

.win-pay-status .bd .btn1 {
    background:#07C160;
    border-color:#07C160;
    color:#FFF;
}

.win-check-pay-status {
    display:none;
    position:fixed;
    z-index:11;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    padding:0 .28rem;
    height:.98rem;
    line-height:.98rem;
    background:#111;
    border-radius:.12rem;
    color:#FFF;
    font-size:.32rem;
    white-space:nowrap;
}

.win-check-pay-status i,
.win-check-pay-status b {
    display:inline-block;
    margin-right:.08rem;
    font-weight:400;
    vertical-align:middle;
}

.win-check-pay-status .success i {
    width:.32rem;
    height:.32rem;
    background:url("../images/icon-glass.png") no-repeat;
    background-size:contain;
}

.win-check-pay-status .fail i {
    width:.28rem;
    height:.28rem;
    background:url("../images/icon-warn.png") no-repeat;
    background-size:contain;
}

.win-agreement{
    display: none;
}

.win-agreement .win-mask,.win-retain .win-mask{
    height: 100%;
    width: 100%;
    position: fixed;
    left:0;
    bottom:0;
    z-index: 99;
    background: rgba(0,0,0,0.5);
    z-index: 99;
}

.win-agreement .agreement-content{
    width: 100%;
    height: 8rem;
    overflow-y: auto;
    border-radius: 0.1rem 0.1rem 0 0;
    box-sizing: border-box;
    padding: 0.1rem 0;
    position: fixed;
    left:0;
    bottom:0;
    z-index: 99;
    background: #fff;
    border-radius: 0.1rem 0.1rem 0 0;
}

.win-agreement .agreement-content iframe{
    width: 100%;
    height: 100%;
    display: block;
}
.win-retain {
    display: none;
}
.win-retain .retain-box{
    width: 5.65rem;
    height: 7.14rem;
    position: fixed;
    left:50%;
    top:50%;
    transform: translate(-50%,-50%);
    background:url("../images/retain-dialog-bg.png?v=1") no-repeat center / 100% 100%;
    z-index: 99;
}

.win-retain .retain-box .img {
    position:absolute;
    top:2.5rem;
    left:50%;
    transform:translateX(-50%);
    width:4.7rem;
    height:2.8rem;
}
.win-retain .retain-box .btn{
    width: 4.80rem;
    height: 0.88rem;
    background: linear-gradient(180deg, #FF9624 0%, #FF4B43 100%);
    box-shadow: 0rem 0.05rem 0.1rem 0rem rgba(224, 78, 3, 0.4);
    border-radius: 0.44rem;
    position: absolute;
    left:50%;
    bottom:0.44rem;
    transform: translateX(-50%);
    text-align: center;
    line-height: 0.88rem;
    font-size: 0.32rem;
    font-weight: bold;
    color: #FFFFFF;
    animation: breathing .6s linear alternate infinite;
}
.win-retain .retain-box .close{
    width: 0.6rem;
    height: 0.6rem;
    position: absolute;
    left:50%;
    bottom:-1.08rem;
    transform: translateX(-50%);
    background:url("../images/icon-close.png") no-repeat center / 100% 100%;
}

@keyframes breathing {
    0%{
        transform: translateX(-50%) scale(0.95);
    }
    100%{
        transform: translateX(-50%) scale(1.05);
    }
}